body {

background-image: linear-gradient(#FCB033, #FFD89B, #FFFFFF);
background-size: cover;
background-position: center;
background-attachment: fixed;
margin: 0;
height: 100vh;
color: #343c64;
column-rule: 2px double white;
font-family: monospace;
font-size: 20px;
}

h1 {
  column-span: all;
  text-align: center;
  font-family: "clouds",courier;
  color: white;
}

h2{
  font-family: "clouds",monospace;
  
}


a:link, a:visited {
  color: #304656;
}

a:hover {
  text-decoration: none;
}


.about {
width: 30em;
text-align: justify;
background: white;
}

.container {
	display: flex;
	border-style: double;
}

.box {	
	flex: 1;
	margin: 50px 150px 50px 150px;
	padding: 40px;
	border: 2px double white;
	color: #343c64;
	background: rgba(255, 255, 255, 0.4) 
}

.return {	
	flex: 1;
	margin: 50px 500px 50px 500px;
	padding: 10px;
	border: 2px double white;
	color: #343c64;
	background: rgba(255, 255, 255, 0.4) 
}